Subject: [dns-dir] DNS Early Warn: draft-boucadair-behave-dns64-discovery-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 20 Oct 2009 14:30:01 -0400

Count:      111 

Network Working Group                                       M. Boucadair
Internet-Draft                                                 E. Burgey
Intended status: Standards Track                          France Telecom
Expires: April 22, 2010                                 October 19, 2009

                  DNS64 Service Location and Discovery
               draft-boucadair-behave-dns64-discovery-00

 Abstract
   This memo proposes a set of solutions for the discovery of DNS64
   [I-D.ietf-behave-dns64] service.  Three solution candidates are
   proposed: SRV RR, DHCP and RA-based.